uuid: 958ce406-eaf2-4049-bcec-8dbaba35eccb
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.temporal_subjects
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
_core:
  default_config_hash: dlg33d7K_CnBjAljzvxsN6z_URTCpFONnT7MlRyhUR8
id: taxonomy_term.temporal_subjects
target_entity_type_id: taxonomy_term
target_bundle: temporal_subjects
default_langcode: site_default
language_alterable: false
